# Uses of Interface
org.eclipse.e4.ui.model.application.ui.menu.MDynamicMenuContribution

Packages that use MDynamicMenuContribution
Package
Description
org.eclipse.e4.ui.model.application.ui.menu
Application programming interfaces describing the Eclipse 4 menu and toolbar model elements.

## Uses of MDynamicMenuContribution in org.eclipse.e4.ui.model.application.ui.menu

Methods in org.eclipse.e4.ui.model.application.ui.menu that return MDynamicMenuContribution
Modifier and Type
Method
Description
`MDynamicMenuContribution`
MMenuFactory.`createDynamicMenuContribution()`
Returns a new object of class 'Dynamic Menu Contribution'.